<?php $popularPosts = $this->getCollection(); ?>

<?php 
  $firstItem = $popularPosts->getFirstItem();
  $thumb_first = $this->getImageUrl(
                             $firstItem,
                             627,
                             474
                         );
  ?>


<div class="col-lg-6 col-md-6">
  <div class="se_news_section">
    <img src="<?php echo $thumb_first; ?>" class="img-fluid" alt=""/>
    <h3><a href="#"><?php echo $firstItem->getTitle() ?></a></h3>
    <p><?php echo $firstItem->getShortContent() ?></p>
  </div>
</div>
<div class="col-lg-6 col-md-6">
  <div class="row">
    <?php foreach ($popularPosts as $post): ?>
      <?php
        $thumb = $this->getImageUrl(
                    $post,
                    355,
                    355
                );
        ?>
   

<div class="col-lg-6 col-md-6">
  <div class="se_news_section">
    <img src="http://3.106.126.89/media/wysiwyg/news2.jpg" class="img-fluid" alt=""/>
    <h3><a href="#">Lorem lpsum Dolor</a></h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.</p>
  </div>
</div>
<?php endforeach; ?>


  </div>
</div>

